Thread Closed 
 
Thread Rating:
  • 5 Vote(s) - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
L2 panic, unsupported game version
Author Message
wizofoz Offline
Elpy
*

Posts: 4
Joined: May 2011
Reputation: 1
Version: 1.4.1.88
Post: #1
L2 panic, unsupported game version
When i try to run bot it fails to open the client. Says "unsupported game version"
07-29-2012 08:06 AM
Find all posts by this user
Vaikiss Offline
Elpy
*

Posts: 2
Joined: Jul 2012
Reputation: 0
Version: 1.4.1.102
Post: #2
RE: L2 panic, unsupported game version
its interlude server and in other interludes it works just fine
07-29-2012 14:52 PM
Find all posts by this user
Thread Closed 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  looking version work on protocol lindvior 525 - 531 - 558 sky01 2 638 02-15-2016 20:47 PM
Last Post: TheQQmaster
  Unsupported Game version on Raidfighter.eu kimjagd 0 398 07-25-2015 13:48 PM
Last Post: kimjagd
  Unsupported game version lebroniasty 1 915 05-14-2015 22:19 PM
Last Post: lebroniasty
  help,e plz l2 tower all version can not use in l2 virus server root_x 1 774 12-24-2014 17:45 PM
Last Post: wizand04
  load verification failed no answer from game asampalasa 2 866 09-25-2014 19:00 PM
Last Post: capucine
  ANTIBOT? .5 MINUTES IN THE GAME WITH L2 TOWER AND CLOSE ALL erickalisetc 0 867 04-30-2014 00:33 AM
Last Post: erickalisetc
  lineage2 EU 4 GAME adhd 23 9,326 06-30-2013 18:45 PM
Last Post: luki133
  L2 the game arwjn 2 1,372 02-04-2013 01:21 AM
Last Post: bobosgrr
  l2 nexus problem with new version .87 gamaotaw 1 1,218 07-14-2012 21:23 PM
Last Post: Fox
  LF working l2tower version for l2inflate.eu olo500 4 1,623 01-27-2012 20:21 PM
Last Post: olo500



User(s) browsing this thread: 1 Guest(s)